Public Support - Support Request #4284

BlueFox Plugin DevTB with LAN camera
2018-09-27 15:15 - hidden

Status: Closed
Priority: Normal
Category:
Customer: AUDI Product Issue
Numbers:
Department: AEV Affected Products: ADTF 2.14.2
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: DeviceTB::Common
Resolution: Not Reproducible FAQ Links:
Description
Supportanfrage:

Kann das Plugin fir die BlueFox Cam aus der DevTB fur ADTF 2 auch mit Bluefox Kameras Gber LAN kommunizieren oder nur

uUsSB?
Ist das abhangig vom installierten Treiber?

Lésung:

Dies hangt davon ab, ob die Kamera vom gelieferten Treiber mvBlueFOX-x86_64-2.13.0.msi erkannt wird.

Falls ja, dann kénnte es funktionieren, falls nicht sieht es leider schlecht aus.

History

#1 - 2018-09-27 16:25 - hidden

- Project changed from Public Support to 11
- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Customer set to AUDI

- Department set to AEV
Hallo Anian,

nach unseren Infos es hangt insofern vom Treiber ab:

Wird diese LAN Kamera vom gelieferten Treiber mvBlueFOX-x86_64-2.13.0.msi erkannt?
Falls ja, dann kdnnte es funktionieren, falls nicht sieht es leider schlecht aus.

Grul3,
Michael

#2 - 2018-09-28 08:58 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-10-01 09:13 - hidden

Hallo Anian,

Wir haben noch kein Feedback von dir bekommen.
Kann das Ticket damit geschlossen werden?

Bitte bis 04.10.2018 Feedback geben.

Gruf,
Michael
support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64
https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64

#4 - 2018-10-01 09:26 - hidden

Sorry.
Testen konnte ich es noch nicht, weil wir noch keine LAN BlueFox haben, aber kann Ticket kann geschlossen werden.
Danke und GriiBe

#5 - 2018-10-01 12:24 - hidden

- Subject changed from BlueFox Plugin DevTB to BlueFox Plugin DevTB with LAN camera
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Not Reproducible

- Affected Products ADTF 2.14.2 added

- Platform Windows 7 64bit added

#6 - 2018-10-09 13:13 - hidden
- Project changed from 11 to Public Support
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
